user_pref("app.update.auto", false);
user_pref("app.update.enabled", false);
user_pref("app.update.url.android", "");
user_pref("browser.download.manager.showWhenStarting", false);
user_pref("browser.EULA.override", true);
user_pref("browser.EULA.3.accepted", true);
user_pref("browser.link.open_external", 2);
user_pref("browser.link.open_newwindow", 2);
user_pref("browser.offline", false);
user_pref("browser.safebrowsing.enabled", false);
user_pref("browser.search.update", false);
user_pref("browser.shell.checkDefaultBrowser", false);
user_pref("browser.tabs.warnOnClose", false);
user_pref("browser.tabs.warnOnCloseOther", false);
user_pref("browser.tabs.warnOnOpen", false);
user_pref("browser.startup.page", 0);
user_pref("browser.safebrowsing.malware.enabled", false);
user_pref("browser.aboutHomeSnippets.updateUrl", "");
user_pref("browser.selfsupport.url", "");
user_pref("browser.newtabpage.enabled", false);
user_pref("browser.newtabpage.enhanced", false);
user_pref("browser.newtabpage.introShown", true);
user_pref("browser.newtabpage.directory.ping", "");
user_pref("browser.newtabpage.directory.source", "");
user_pref("browser.cache.disk.enable", false);
user_pref("browser.cache.memory.enable", false);
user_pref("browser.cache.offline.enable", false);
user_pref("browser.cache.disk.smart_size.enabled", false);
user_pref("browser.cache.disk.smart_size.first_run", false);
user_pref("browser.chrome.site_icons", false);
user_pref("browser.chrome.favicons", false);
user_pref("browser.pagethumbnails.capturing_disabled", true);
user_pref("browser.offline-apps.notify", false);
user_pref("browser.sessionstore.enabled", false);
user_pref("browser.sessionstore.resume_from_crash", false);
user_pref("browser.sessionstore.max_tabs_undo", 0);
user_pref("browser.sessionstore.max_resumed_crashes", 0);
user_pref("browser.sessionstore.privacy_level", 2); // saving data: 0 = all, 1 = unencrypted sites, 2 = never
user_pref("browser.search.geoSpecificDefaults", false);
user_pref("browser.search.geoSpecificDefaults.url", "");
user_pref("browser.snippets.updateUrl", "");
user_pref("browser.snippets.geoUrl", "");
user_pref("browser.snippets.statsUrl", "");
user_pref("browser.snippets.enabled", false);
user_pref("browser.snippets.syncPromo.enabled", false);
user_pref("browser.snippets.firstrunHomepage.enabled", false);
user_pref("browser.webapps.checkForUpdates", 0);
user_pref("browser.tabs.crashReporting.sendReport", false);
user_pref("network.predictor.enabled", false);
user_pref("pageThumbs.enabled", false);
user_pref("startup.homepage_override_url", "about:blank");
user_pref("startup.homepage_welcome_url", "about:blank");
user_pref("startup.homepage_welcome_url.additional", "about:blank");
user_pref("devtools.errorconsole.enabled", true);
user_pref("dom.disable_open_during_load", false);
user_pref("dom.max_script_run_time", 30);
user_pref("dom.storage.enabled", false);
user_pref("dom.push.serverURL", "");
user_pref("extensions.autoDisableScopes", 10);
user_pref("extensions.blocklist.enabled", false);
user_pref("extensions.logging.enabled", false);
user_pref("extensions.update.enabled", false);
user_pref("extensions.update.notifyUser", false);
user_pref("extensions.autoupdate.enabled", false);
user_pref("extensions.update.url", "");
user_pref("extensions.update.background.url", "");
user_pref("network.manage-offline-status", false);
user_pref("network.http.phishy-userpass-length", 255);
user_pref("offline-apps.allow_by_default", true);
user_pref("prompts.tab_modal.enabled", false);
user_pref("security.fileuri.origin_policy", 3);
user_pref("security.fileuri.strict_origin_policy", false);
user_pref("security.warn_entering_secure", false);
user_pref("security.warn_entering_secure.show_once", false);
user_pref("security.warn_entering_weak", false);
user_pref("security.warn_entering_weak.show_once", false);
user_pref("security.warn_leaving_secure", false);
user_pref("security.warn_leaving_secure.show_once", false);
user_pref("security.warn_submit_insecure", false);
user_pref("security.warn_viewing_mixed", false);
user_pref("security.warn_viewing_mixed.show_once", false);
user_pref("security.mixed_content.block_active_content", false);
user_pref("security.mixed_content.block_display_content", false);
user_pref("security.OCSP.enabled", 0);
user_pref("signon.rememberSignons", false);
user_pref("toolkit.networkmanager.disable", true);
user_pref("toolkit.telemetry.unified", false);
user_pref("toolkit.telemetry.enabled", false);
user_pref("toolkit.telemetry.prompted", 2);
user_pref("toolkit.telemetry.rejected", true);
user_pref("toolkit.telemetry.server", "");
user_pref("toolkit.telemetry.archive.enabled", false);
user_pref("datareporting.policy.dataSubmissionEnabled", false);
user_pref("datareporting.healthreport.uploadEnabled", false);
user_pref("datareporting.healthreport.service.enabled", false);
user_pref("datareporting.healthreport.about.reportUrl", "");
user_pref("datareporting.healthreport.documentServerURI", "");
user_pref("datareporting.healthreport.logging.consoleEnabled", false);
user_pref("datareporting.healthreport.service.firstRun", false);
user_pref("javascript.options.showInConsole", true);
user_pref("browser.dom.window.dump.enabled", true);
user_pref("webdriver_accept_untrusted_certs", true);
user_pref("webdriver_enable_native_events", true);
user_pref("webdriver_assume_untrusted_issuer", true);
user_pref("javascript.options.strict", true);
user_pref("devtools.debugger.remote-enabled", true);
user_pref("extensions.sdk.console.logLevel", "info");
user_pref("extensions.checkCompatibility.nightly", false);
user_pref("extensions.enabledScopes", 5);
user_pref("extensions.getAddons.cache.enabled", false);
user_pref("extensions.installDistroAddons", false);
user_pref("extensions.update.url", "http://localhost/extensions-dummy/updateURL");
user_pref("extensions.blocklist.url", "http://localhost/extensions-dummy/blocklistURL");
user_pref("extensions.webservice.discoverURL", "http://localhost/extensions-dummy/discoveryURL");
user_pref("browser.startup.homepage", "about:blank");
user_pref("browser.startup.homepage_override.mstone", "ignore");
user_pref("devtools.chrome.enabled", true);
user_pref("urlclassifier.updateinterval", 172800);
user_pref("browser.safebrowsing.provider.0.gethashURL", "http://localhost/safebrowsing-dummy/gethash");
user_pref("browser.safebrowsing.provider.0.keyURL", "http://localhost/safebrowsing-dummy/newkey");
user_pref("browser.safebrowsing.provider.0.updateURL", "http://localhost/safebrowsing-dummy/update");
user_pref("lightweightThemes.update.enabled", false);
user_pref("app.releaseNotesURL", "http://localhost/app-dummy/");
user_pref("app.vendorURL", "http://localhost/app-dummy/");
user_pref("browser.displayedE10SPrompt.1", 5);
user_pref("browser.firstrun", false);
user_pref("browser.firstrun.show.uidiscovery", false);
user_pref("browser.console.showInPanel", true);
user_pref("xpinstall.signatures.required", false);
user_pref("xpinstall.whitelist.directRequest", true);
user_pref("xpinstall.whitelist.fileRequest", true);
user_pref("extensions.browser-control@nemo.fi.sdk.load.command", "run");
user_pref("geo.enabled", false);
user_pref("privacy.trackingprotection.enabled", false);
user_pref("privacy.trackingprotection.pbmode.enabled", false);
user_pref("media.webm.enabled", false);
